*{margin:0;padding:0;box-sizing:border-box}

body{
    font-family:'Rubik',sans-serif;
    background:#05080f;
    color:#eafaff;
    overflow-x:hidden;
}

:root{
    --accent:#00f2ff;
    --accent2:#7c7cff;
    --glass:rgba(255,255,255,.08);
    --blur:blur(18px);
    --radius:18px;
}
